OiO.lk Community platform!

Oio.lk is an excellent forum for developers, providing a wide range of resources, discussions, and support for those in the developer community. Join oio.lk today to connect with like-minded professionals, share insights, and stay updated on the latest trends and technologies in the development field.
  You need to log in or register to access the solved answers to this problem.
  • You have reached the maximum number of guest views allowed
  • Please register below to remove this limitation

missing dependencies and command failed with exit code 1:.....gradlew.bat cdvBuildDebug

  • Thread starter Thread starter Albert
  • Start date Start date
A

Albert

Guest
Ladies and gentlemen, I am facing this horrible issue while building my mobile app using cordova.

I am testing the output to get an apk file to test on mobile phone. However I am stack on an error as shown on the picture attached.

Environmental variables have been set: JAVA_HOME,ANDROID_HOME,ANDROID_SDK_HOME,and the following to PATH:

  1. Build Tools
  2. Platform-tools
  3. Emulator
  4. Gradle/bin

I am looking forward for your assistance

I tried cleaning using cordova clean and changing various variables in dependencies section and kotlin version in build.gradle.

Am using gradle 8, kotlin 1.9.22 but the version in build.gradle is 1.8.0

I thought changing these could solve the issue.
<p>Ladies and gentlemen, I am facing this horrible issue while building my mobile app using cordova.</p>
<p>I am testing the output to get an apk file to test on mobile phone. However I am stack on an error as shown on the picture attached.</p>
<p>Environmental variables have been set:
JAVA_HOME,ANDROID_HOME,ANDROID_SDK_HOME,and the following to PATH:</p>
<ol>
<li>Build Tools</li>
<li>Platform-tools</li>
<li>Emulator</li>
<li>Gradle/bin</li>
</ol>
<p>I am looking forward for your assistance</p>
<p>I tried cleaning using <code>cordova clean</code> and changing various variables in dependencies section and kotlin version in build.gradle.</p>
<p>Am using gradle 8, kotlin 1.9.22 but the version in build.gradle is 1.8.0</p>
<p>I thought changing these could solve the issue.</p>
Continue reading...
 

Latest posts

Top